﻿/*******************************************************************************

	CSS on Sails Framework
	Internet Explorer 8 & Under stylesheet
	Author: XHTMLized (http://www.xhtmlized.com/)

*******************************************************************************/


/* 2. COMMON
--------------------------------------------------------------------------------
==============================================================================*/


/* Clearfix */
.container,
#footer .box-footer,
#footer nav,
.box,
.box section,
.cols,
#pump-noise-diagram .data,
.page-graph #sidebar ul,
.clearfix {
	zoom: 1; 
}

/* PIE behavior */
.heading,
#navigation a,
#navigation a:visited,
#sidebar nav,
#footer .container,
.box,
.form-field abbr,
.form-block abbr,
.button,
.button:visited,
#quotes .arrow,
#quotes .arrow:visited,
#id_welcome_overlay,
#id_welcomemessage_overlay,
#id_printer_overlay,
#id_feedback_overlay,
#id_assumptions_overlay {
	/* Enabling some CSS3 features in IE < 9 */
	/* This needs to be set as an absolute path or 
	   from root of domain where the site live
	   ie. if the tankulator is on http://tankulator.domain.com/,
	   path to PIE will be "/_ui/PIE/PIE.htc"; but if it lives
	   in the http://some.domain.com/tankulator/, it should be
	   "/tankulator/_ui/PIE/PIE.htc"; alternatively it can be set
	   as relative to the HTML file this css is included from
	   (ie. "_ui/PIE/PIE.htc"), but that solution won't work if there
	   is hierarchical HTML files structure (some files are in subdirectories
	   while others not). */
	behavior: url(/_ui/PIE/PIE.htc);
}

/* Forms */
.form-row input[type="text"],
.form-row input[type="email"],
.form-block input[type="text"],
.form-block input[type="email"] {
	vertical-align: middle;
}


/* 3. PAGES
--------------------------------------------------------------------------------
==============================================================================*/


/* 3.1 Home page
------------------------------------------------------------------------------*/


/* 3.2 Siting a tank
------------------------------------------------------------------------------*/


/* 3.3 Tank filtration
------------------------------------------------------------------------------*/


/* 3.4 Pump info
------------------------------------------------------------------------------*/


/* 3.5 Advice & Experiences
------------------------------------------------------------------------------*/


/* 3.5 Advice & Experiences
------------------------------------------------------------------------------*/


/* 3.6 About
------------------------------------------------------------------------------*/


/* 3.7 Disclaimer
------------------------------------------------------------------------------*/


/* 3.8 Contact
------------------------------------------------------------------------------*/


/* 3.9 Tank Materials > Plastic
------------------------------------------------------------------------------*/


/* 3.10 Tank Materials > Steel
------------------------------------------------------------------------------*/


/* 3.11 Tank Materials > Stainless steel
------------------------------------------------------------------------------*/


/* 3.12 Tank Materials > Concrete
------------------------------------------------------------------------------*/


/* 3.13 Tank Materials > Fiberglass
------------------------------------------------------------------------------*/


/* 3.14 Tank Materials > Price Comparision
------------------------------------------------------------------------------*/


/* 3.15 Questionnaire
------------------------------------------------------------------------------*/


/* 3.16 Graph
------------------------------------------------------------------------------*/

.page-graph #sidebar li input {
	margin-top: -1px;
}

.page-graph #sidebar li.full input {
	margin-top: 2px;
}